Subject: [Lsr] 撤回: some doubt about RFC 5185 (Multi Area Adjacency)

From: meicong <[email-masked]>
Date: Wed, 23 Sep 2020 06:39:59 +0000

meicong 将撤回邮件“some doubt about  RFC 5185 (Multi Area Adjacency)”。